# openHAB stuff
Files, scripts, howtos and more for openHAB.

If you find problems or errors, please [let me know](https://www.sebald.com/kontakt/) or [join](https://git.hot-chilli.net/user/sign_up)/[fork](https://git.hot-chilli.net/user/login?redirect_to=%2fmsebald%2fopenhab) the Git repo here. :-)

The stuff I provide is based on [openHABian](http://docs.openhab.org/installation/openhabian.html) on a Raspberry Pi 3 using openHAB 2.1 and sometimes might reflect on my own (sometimes special) hardware and environment in and around my house.

## apcups
Receiving and using information from APC UPS devices

## freifunk
Monitor some parameters of Freifunk routers

## heating
Some heating rules, based on a time schedule, presence and TV status.

## luftdaten
Monitor some parameters of Luftdaten.info sensors

## presence
Wifi Presence - Detect a person with his/her smartphone entering or leaving the wireless home network (based on a Fritzbox and two DD-WRT based access points).

## sml
Read data from a power meter (eHZ) using Smart Message Language (SML).