# Luftdaten.info
Monitor particulate matter, temperature and humidity parameters of [Luftdaten](http://luftdaten.info) sensors.

I run a [Luftdaten](http://luftdaten.info) particulate matter sensor and use [openSenseMap](https://opensensemap.org) to collect data from it to display and use in openHAB.

First you need to register your sensor with openSenseMap. You can access the data of your sensor through a JSON file. All you need is the box id of your sensor as described [here](https://github.com/sensebox/OpenSenseMap-API/wiki/API-Dokumentation).

* **luftdaten.items**: Put this file into your */etc/openhab2/items* directory and modify it for your specific setup. Maybe everything suits your needs, but you need to enter the correct box id for your sensor like described [here](https://github.com/sensebox/OpenSenseMap-API/wiki/API-Dokumentation).
* **DHT22_\*.js**: Put these files into your */etc/openhab2/transform* directory.
* **SDS011_\*.js**: Put these files into your */etc/openhab2/transform* directory.